@charset "UTF-8";
@media(max-width:899px){
/*.topWrap{padding:6rem 0;}*/
/*.bg-slider{height:calc(100vh - 12rem);margin-top:0;}*/
.topWrap{padding:6rem 0 2rem;height:28rem;box-sizing:border-box;}
.bg-slider{height:20rem;margin-top:0;}

.top .dinT{font-size:4.2rem;font-family: urw-din, sans-serif;font-weight:700;}
.top .dinP{font-size:1.4rem;letter-spacing: .2em;font-weight:400;margin-bottom:4.5rem;}

/*=====TOP=====*/
.top .sec1{width:100%;padding:0 5%;margin:0 auto;flex-direction: column-reverse;box-sizing:border-box;margin-bottom:10rem;}
.top .sec1 .leftWrap,
.top .sec1 .rightWrap{width:100%;}
.top .sec2 .wrap10{padding:0 5%;}
.top .sec2 .flexWrap{flex-direction: column;}
.top .sec2 .flexWrap div{margin:0 auto;margin-bottom:3.5rem;}
.top .sec2 .btnWrap{margin-top:2.5rem;}
.top .sec3{padding:0 5%;margin-bottom:6rem;}
.top .sec3 ul{flex-direction: column;}
.top .sec3 ul li{margin-bottom:4rem;}
.top .sec3 ul li:last-of-type{margin-bottom:6rem;}
.top .sec4{padding:0 5%;margin-bottom:8rem;}
.top .sec4 .flexWrap div{padding: 3rem;}
.top .sec4 .leftWrap{margin-bottom:3rem;}
.top .sec4 .rightWrap ul{justify-content: flex-start;}
.top .sec4 .flexWrap h3{letter-spacing: .1em;}
.top .sec4 ul li:first-of-type{width:100%;margin-bottom: 2rem;letter-spacing: 0;}
.top .sec4 ul li:last-of-type{margin-left:2rem;}
.top .sec4 .rightWrap .btnWrap{width:27rem;}


/*=====ARTICLE=====*/
main.article{margin-top:10rem;}
.artTop{margin-bottom:6rem;margin-top:7rem;padding:0 5%;}
.artTop .dinT{font-size:4.2rem;line-height:4.2rem;}

/*=====ABOUT=====*/
.about .sec1{padding:0 5%;margin-bottom:10rem;}
.about .sec1 .leftWrap{width:100%;padding-top:0;height:initial;margin-bottom:2rem;}
.about .sec1 .rightWrap p::before{display: none;}
.about .sec2{width:90%;margin:0 auto;margin-bottom:10rem;}
.about .sec2 h3{font-size:3rem;}
.about .sec3{padding:0 5%;margin-bottom:10rem;}
.about .sec3 .wrap{width:100%;margin-top:5rem;}
.about .sec3 .wrap:nth-of-type(n+4){margin-top:5rem;}
.about .sec3 .wrap:first-of-type{margin-top:0;}
.about .sec4{padding:0 5%;margin-bottom:10rem;}
.about .sec4 .leftWrap,
.about .sec4 .rightWrap{width:100%;}
.about .sec4 .leftWrap{margin-bottom:3rem;}
.about .sec4 .f2{display: block;}
.about .sec4 dl{width:100%;}
.about .sec4 dt{border-bottom:none;padding-bottom:0;}
.about .sec4 dd{padding-top:.5rem;width:100%;}
.about .sec5{padding:0 5%;margin-bottom:10rem;}
.about .sec5 .wrap{height:44rem;}
.about .sec5 dl{display: block;}
.about .sec5 dt{padding-bottom:0;line-height:1.4rem;width:100%;}
.about .sec5 dd{width:100%;}


/*=====BUS1=====*/
.bus1 .sec1{padding:0 5%;margin-bottom:10rem;}
.bus1 .sec1 h2{margin-bottom:0;}
.bus1 .sec1 .clearfix{margin-bottom:5rem;}
.bus1 .sec1 .left{width:100%;}
.bus1 .sec1 .right{width:100%;}
.bus1 .sec1 .left{height:auto;padding-top:0;margin-bottom:2rem;}
.bus1 .sec1 h3{font-size:2.4rem;line-height:4rem;margin-bottom:2rem;}
.bus1 .sec2{padding:0 5%;margin-bottom:10rem;}
.bus1 .sec2 .wrap{margin-top:4rem;width:100%;}
.bus1 .sec2 .wrap:first-of-type{margin-top:0;}
.bus1 .sec4{padding:0 5%;margin-bottom:10rem;}
.bus1 .sec4 .flexWrap div{width:100%;margin-bottom:7rem;}
.bus1 .sec4 .flexWrap div:last-of-type{margin-bottom:0;}


/*=====BUS2=====*/
.bus2 .artTop{margin-bottom:6rem;}
.bus2 .sec1{padding:0 5%;margin-bottom:10rem;}
.bus2 .sec1 .wrap{margin-bottom:2rem;}
.bus2 .sec1 h2{margin-bottom:2rem;line-height:3.2rem;}
.bus2 .sec1 h2 span{top:50%;transform: translateY(-50%);line-height:.5rem;}
.bus2 .sec1 h2 span i{line-height:.5rem;}
.bus2 .sec2{padding:0 5%;margin-bottom:10rem;}
.bus2 .sec2 .wrap p{line-height:3rem;}



/*=====CONTACT=====*/
.cont .sec1{padding:0 5%;margin-bottom:6rem;}
.cont .wrap10{width:100%;}
.cont .wrap p{display: block;}

.cont th,
.cont td{display: block;width:100%;}
.cont th,
.cont tr:last-of-type th{padding-bottom:0;}
.cont td{padding-top:1rem;}
.cont .form0,
.cont .form1,
.cont .form2{padding:1rem;border:1px solid #ccc;font-size:1.4rem;width:100%;}

.cont .btn{margin-top:2rem;width:70%;}

.cont .wrap .num{margin-right:0;letter-spacing: 0;}


}
